Dependencies for bitcoin-script-0.9.1

library